.home h2 {
    text-align: left;
    font-weight: normal;
    padding-right: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
    width: fit-content;
    margin: 0;
}

.link-container {
   text-align: right;
}

.m-0 {
    margin: 0;
}
.symbol-label{
    margin: .5em 0;
}

.symbol-value{
    font-size: .9em;
    margin: 0;
}
.market-change{
    font-size: .7em;
    margin: 0;
}
.market-change.positive{
    color: green;
}
.market-change.negative{
    color: red;
}
